[Desktop Entry]
Encoding=UTF-8
Name=Xfce 4 Keyboard Settings
Name[el]=Ρυθμίσεις Πληκτρολογίου Xfce 4
Name[et]=Xfce 4 klaviatuuri seaded
Name[eu]=Xfce 4 Teklatu Ezarpenak
Name[fi]=Xfce 4 Näppäimistön Asetukset
Name[fr]=Paramètres de clavier de Xfce 4
Name[he]=הגדרות מקלדת Xfce 4
Name[hu]=Xfce 4 billentyűzet beállítások
Name[ja]=Xfce 4 キーボード設定
Name[ko]=Xfce 4 키보드 설정
Name[lt]=Xfce 4 klaviatūros nustatymai
Name[nl]=Instellingen Xfce 4 Toetsenbord
Name[ro]=Xfce 4 setări tastatură
Name[ru]=Настройки клавиатуры для Xfce 4
Name[sk]=Nastavenia klávesnice Xfce 4
Name[sv]=Xfce 4 Inställningar för tangentbordet
Name[zh_CN]=Xfce 4 键盘设置
Name[zh_TW]=Xfce 4 鍵盤設定
Comment=Keyboard Settings
Comment[el]=Ρυθμίσεις Πληκτρολογίου
Comment[et]=Klaviatuuri seaded
Comment[eu]=Teklatu Ezarpenak
Comment[fi]=Näppäimistön Asetukset
Comment[fr]=Paramétrage du clavier
Comment[he]=הגדרות מקלדת
Comment[hu]=Billentyűzet beállítások
Comment[ja]=キーボードの設定を行います
Comment[ko]=키보드 설정
Comment[lt]=Klaviatūros nustatymai
Comment[nl]=Instellingen voor het toetsenbord
Comment[ro]=Setări ale tastaturii
Comment[ru]=Настройки клавиатуры
Comment[sk]=Nastavenia klávesnice
Comment[sv]=Inställningar för tangentbordet
Comment[zh_CN]=设置键盘
Comment[zh_TW]=設定鍵盤
Exec=xfce-setting-show keyboard
Icon=xfce4-keyboard
Terminal=false
Type=Application
Categories=X-XFCE;Settings;DesktopSettings;
OnlyShowIn=XFCE;
GenericName=Keyboard Settings
GenericName[el]=Ρυθμίσεις Πληκτρολογίου
GenericName[et]=Klaviatuuri seaded
GenericName[eu]=Teklatu Ezarpenak
GenericName[fi]=Näppäimistön Asetukset
GenericName[hu]=Billentyűzet beállítások
GenericName[ja]=キーボード設定
GenericName[ko]=키보드 설정
GenericName[lt]=Klaviatūros nustatymai
GenericName[nl]=Instellingen Toetsenbord
GenericName[ro]=Setări tastatură
GenericName[ru]=Настройки клавиатуры
GenericName[sk]=Nastavenia klávesnice
GenericName[sv]=Inställningar för tangentbordet
GenericName[zh_CN]=设置键盘
